--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Mix the mask colour (which must be an RGB object) with the current colour at the stated opacity percentage (0..100).
full_name: Color::RGB#mix_with
is_singleton: false
name: mix_with
params: (mask, opacity)
visibility: public
